@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i|Secular+One&subset=hebrew,latin-ext');

/* common structure */
li {background-image:url(../images/bullet_lite_10.png); background-repeat:no-repeat; background-position:right 0.25em;}
.ltr li {background-position:left 0.25em;}

html, body {font-family: 'Arimo', sans-serif;}
#header {background-image:url(../images/hdr_mrg_bk.png); background-repeat:repeat-x;}
#body {padding-bottom:221px; padding-top: 20px;}
#footer { height:auto; min-height:200px; background-color: #414c59;}

/*			content types			*/
.content_mrg {}
#header .content_mrg { background-image:url(../images/hdr_bk1.jpg); background-repeat:no-repeat; background-position:center top;}
.rsml #header .content_mrg {background-size: 220%; background-position: 45% top;}


/*		standard items		*/
.par_title, .par_subtitle, .par_text {margin:0; padding:0}
.par_title {}
.ltr .par_title{}
.rmed .par_title{}

.par_subtitle {font-size:19.5px; line-height:26px}
.ltr .par_subtitle {}

.par_text {color:#475b74; font-size:15px; line-height:1.2em;}
.par_text a {color: #296bbe; text-decoration: none;}
.par_text a:hover {text-decoration:underline;}

.ltr .par_text {}

/*.inh .par_subtitle, .inh .par_title, .inh .par_text {font-size:inherit; color:inherit; line-height:inherit; font-family:inherit; text-align:inherit; font-weight:inherit}*/
.xa_par .par_title, .xa_form .par_title {display: block; font-size: 17px; margin-top: 0; margin-bottom: 8px; padding-bottom: 3px; border-bottom: solid 1px #dedede; color: #506074;}

/* *****		page sections	*****	*/

/*		header		*/
#hdr_top{}
#hdr_top .box{
	display: table;
    width: 100%;
    table-layout: fixed;
    padding-top:8px;
    padding-bottom: 20px;
}
.hdr_items{
	display: table-cell;
    vertical-align: top;
	width: 50%;
}
.header_logo{
	display: table-cell;
    vertical-align: top;
	text-align:left;
}
.ltr .header_logo{ text-align:right}

.social_bar {
	display:block;
	text-align:left;
	width: 75%;
}
.ltr .social_bar { text-align:right}
.rsml .social_bar {text-align:center !important; width:auto; margin-top: 20px;}

.social_bar a{
	display:inline-block;
	vertical-align:top;
	width:29px;
	height:29px;
	border:0 none;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:center center;
	margin-right:15px;
}
.ltr .social_bar a{ margin-right:0; margin-left:15px}
.rsml .social_bar a{ margin-left:15px !important; margin-right:15px !important}

.social_bar a.sb_facebook{background-image:url(../images/btn_facebook.png);}
.social_bar a.sb_linkedin{background-image:url(../images/btn_linkedin.png);}
.social_bar a.sb_facebook:hover{background-image:url(../images/btn_facebook_ovr.png);}
.social_bar a.sb_linkedin:hover{background-image:url(../images/btn_linkedin_ovr.png);}

#hdr_menu{
	margin-top: 40px;
	background-color: rgba(255, 255, 255, 0.67);
	border-bottom: solid 4px rgba(159, 179, 204, 0.33);
}
.rsml #hdr_menu {border:0 none; margin-top:0}

#hdr_menu .box{position: relative; height: 38px;}
.rsml #hdr_menu .box{ width:auto !important; height:40px}

#hdr_bottom{
	/*background-color: rgba(255, 255, 255, 0.67);*/
	background-color:#fff;
}
#hdr_bottom .box{}

.hdr_bottom_items{}
.hdr_bottom_items.first{}
.hdr_bottom_items.last{}


/*			BODY			*/
/*		body top		*/
#body_top{}
#body_top .top{}
#body_top .bottom{}

.body_top_items{}
.body_top_items.first{}
.body_top_items.last{}

.page_title {
	font-size: 24px;
    font-weight: normal;
    padding-top: 8px;
    line-height: 28px;
    color: #475b74;
    border-bottom: solid 1px rgba(41, 107, 190, 0.61);
	margin-bottom: 10px;
}

/*		body main		*/
#body_main{padding-bottom: 50px;}
#body_main>.top{}
#body_main>.main{display:table; width:100%; table-layout:fixed}
/*.rnorm #body_main>.main{ position:relative; padding-bottom:200px}*/
#body_main>.bottom{}

.body_main_items{}
.body_main_items.first{}
.body_main_items.last{}


/*		body first row		*/
#main_first{ display:table-cell; vertical-align:top; width: 196px; background-color: #f3f6fa; padding-left: 10px; padding-right: 10px;}
.rnorm #main_first{width: 22.1%;}
.rmed #main_first{ background-color:transparent}

#main_first>.main{}
#main_first>.bottom{}

.main_first_items.first{}
.main_first_items.main{}
.main_first_items.last{}

/*		body main row		*/
#main_main{display:table-cell; vertical-align:top; padding-right: 4%;}
.ltr #main_main{padding-right:0; padding-left: 4%;}
#main_main>.top{ min-height:30px; margin-top: 4px;}
#main_main>.main{}
#main_main>.bottom{}

.main_main_items.first{}
.main_main_items.main{}
.main_main_items.last{}

/*		body last row		*/
#main_last{ display:none}
#main_last>.top{min-height:30px}
.rmed #main_last>.top{min-height:0}
#main_last>.main{}
#main_last>.bottom{}

.main_last_items.first{}
.main_last_items.main{}
.main_last_items.last{}


/*		footer		*/
#footer_top{background-color: #506074;}

.footer_top_items{}
.footer_top_items.first{}
.footer_top_items.last{}

#footer_main{padding-top:12px; padding-bottom:12px;}

#footer_bottom{background-color: #25282c;}
#footer_bottom{
	text-align: center;
    font-size: 12px;
    color: #9cb0c9;
    padding-top: 3px;
    padding-bottom: 3px;
}
#footer_bottom a{ text-decoration:none; color:inherit}
.footer_credits {
	line-height: 16px;
    font-size: 11px;
}

.footer_bottom{}
.footer_bottom.first{}
.footer_bottom.last{}

#footer_top .main_menu {
	position:static;
	text-align:center;
}
.rsml #footer_top .main_menu { padding-top:8px; padding-bottom:8px}
#footer_top .main_menu li{
}
#footer_top .menu_item{
	border: 0 none !important;
    padding-left:0.7em;
    padding-right:0.7em;
	color:#aaccf3;
	font-size:15px;
}
.rmed #footer_top .menu_item{height: auto; line-height: normal; padding-top: 6px; padding-bottom: 6px;}
.rsml #footer_top .menu_item{padding-top:3px; padding-bottom:3px;}

#footer_top .menu_item.menu_item_over, #footer_top .menu_item:hover{
	color:#fff;
}

.footer_block {
	display:table;
	width:100%;
	table-layout:fixed;
	color: #bdc9d7;
}
.footer_logo, .footer_links, .footer_contact {
	display:table-cell;
	vertical-align:top;
	padding-left: 40px;
    padding-right: 40px;
	font-size: 14px;
    line-height: 1.5em;
}
.footer_logo {width:32%}
.rmed .footer_logo { text-align:center}

.footer_links {width:35%; border-left: solid 1px #717a80; border-right: solid 1px #717a80}
.rmed .footer_links {text-align:center; margin-top:6px; margin-bottom:6px; padding-top: 6px; padding-bottom: 6px; border-bottom: solid 1px #666; border-top: solid 1px #666;}

.footer_contact {}
.rmed .footer_contact { text-align:center}

.footer_logo img{ max-width:100%}
.rmed .footer_logo img{ max-width:200px;}

.footer_block a {
	display: block;
    color: inherit;
    text-decoration: none;
}

.rmed .footer_contact .footer_address{}
.rmed .footer_contact .phone_link, .rmed .footer_contact #mail_link { display:inline-block; vertical-align:top; padding-left:8px; padding-right:8px}

.footer_links a {	
	padding-right:20px;
	background-image:url(../images/bullet_lite_10.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.ltr .footer_links a {background-position:left center; padding-right:0; padding-left:20px}
.rmed .footer_links a{display: inline-block; background-position: 10px 48%; padding-right: 0; padding-left: 30px;}
/*.ltr.rmed .footer_links a{background-position: 10px 48%; padding-right: 30px; padding-left:0;}*/
.rmed .footer_links a:last-of-type {padding-left:0; padding-right:0; background-image:none}

.footer_block a:hover {text-decoration:underline; color:#eee}

/* *****		common items	*****	*/
#logo{display: inline-block;}
.rsml #logo{display:block; text-align:center}
#logo img{width: 300px;}
.rsml #logo img{width:200px;}


/*		main menu		*/
#main_menu_btn {background-image:url(../images/menu_btn.png); background-repeat:no-repeat; background-position:center center; top:0; right:0}
.ltr #main_menu_btn {right:auto; left:0}
.main_menu {position: absolute; top: 0;}

.main_menu li{margin-bottom: 0; text-align: initial;}
.menu_item {display: block; text-decoration: none; font-size: 18px; line-height: 35px; padding-left: 1em; padding-right: 1em; color: #444; border-bottom: solid 4px transparent; padding-top: 3px; height: 35px;}
.rmed .menu_item {font-size: 15px; padding-left: 0.5em; padding-right: 0.5em;}

.menu_item.menu_item_over{color: #296bbe; border-bottom: solid 4px #296bbe;}
.menu_item:hover{color:#444; border-bottom: solid 4px rgba(41, 107, 190, 0.61);}

.rsml .main_menu.war_sml .menu_item, .rmed .main_menu.war_med .menu_item {font-size: 17px; height:40px; line-height:40px; border-bottom:solid 1px #b6c5d8 !important; padding-right:50px; background-color:transparent}
.rsml .main_menu.open.war_sml .menu_item, .rmed .main_menu.open.war_med .menu_item {background-color:#dee5ed}

/*		submenu		*/
.submenu {display:block; border-top: solid 1px #aaa; margin-top:14px; margin-bottom: 40px;}
.submenu.expert {background-image: url(../images/hdr_bk1.jpg); background-size:1150px; background-position: 10% 70%; border-top: 0 none;}
.rmed .submenu.expert.war_flat{background-image: none; border: 0 none; margin-bottom: 10px; padding: 0; text-align: center;}

.submenu_item {display: block; text-decoration: none; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 2.3em; color: #296bbe; border:0 none; border-bottom: solid 1px #aaa}
.expert .submenu_item {font-family: 'Secular One', sans-serif; font-style: italic; background-color: rgba(255, 255, 255, 0.53); border-bottom: solid 4px #f3f6fa; padding: 8px; line-height: 1.5em;}
.rnorm .expert .submenu_item {
	line-height: 1em;
    font-size: 15px;
    white-space: normal;
    padding: 6px;
    height: 30px;
}
.rmed .submenu.expert.war_flat>* {height: auto;
    padding: 0;
    background-color: transparent;
    border: 0 none;
    line-height: 1.4em;}
.rmed .submenu.expert.war_flat>*::after{content:'|'; font-style:normal; padding-left:0.4em; padding-right:0.4em}  
.rmed .submenu.expert.war_flat>*:last-of-type::after{content:''; padding:0}  


.submenu_item:hover, .submenu_item.sel { background-color:#cbd5e1}
.expert .submenu_item:hover, .submenu_item.sel { background-color:transparent; color: #1b5386;}

/*		Breadcomb	*/
.breadcrumd{ white-space:nowrap; overflow:hidden; padding-right: 18px; padding-left: 18px;}
.rsml .breadcrumd {display:none}
.breadcrumd_item, .breadcrumd_sep{font-size: 12px; color: #738eaf; line-height: 3em;}
.breadcrumd_item.sel{color: #1358ad; text-decoration:none !important}
.breadcrumd_item:hover{; color: #738eaf; text-decoration:underline}

/*		social buttons		*/
.social_buttons{}
.social_button{display:inline-block; vertical-align:top;}
.google_share_button, .tweeter_tweet_button, .linkedin_share_button, .facebook_like_button {}




/*	****	custom items	****	*/
/*		contact block		*/
.contact_block {
	text-align: center;
    background-color: #dfe5ed;
    border: solid 8px #82a0c8;
    padding: 5px;
    margin-bottom: 30px;
    margin-top: 14px;
}
.rmed .contact_block { margin:0; border: solid 4px #82a0c8;}
.rmed .contact_block .war_flat>* {font-size: 16px !important;
    border: 0 none;
    padding-left: 0.6em;
    margin: 0;}

.contact_block .con{
	display:block;
}

.contact_block .par_title{
	display: block;
    font-size: 22px;
    font-weight: 700;
    color: #1b5386;
    line-height: 1em;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: solid 1px #aaa;
}

.contact_block .par_text.call, .contact_block .par_text.mail{
	display: block;
    font-size: 14px;
}

.contact_block a{
	display: block;
    font-size: 20px;
    text-decoration: none;
    font-weight: 700;
    color: #296bbe;
    border: 0 none;
    margin-top: 3px;
    margin-bottom:12px;
}

.contact_block .phone_link{
}

.contact_block #mail_link{
	font-size: 15px;
}
.rnorm .contact_block #mail_link{font-weight: normal; font-size: 12px}

.contact_block:hover #mail_link, .contact_block:hover .phone_link{
	color:#0b6ae3;
}
.contact_block #mail_link:hover{
	/*font-size:16px;*/
}
.contact_block .phone_link:hover{
	/*font-size:21px;*/
}

.contact_block .ctpage_link{
	font-size: 15px;
    margin: 6px;
    padding: 3px;
    background-color: #c3d4eb;
    color: #475b74;
}
.contact_block .ctpage_link:hover {
    background-color: #ecf1fa;
    color: #296bbe;
}

/*		par image		*/
.par_text .par_img {
	vertical-align: top;
    min-height: 190px;
    padding-left: 20px;
}
.rnorm .par_text .par_img {
	min-height: 0;
    width: 45%;
    padding-left: 4%;
}

.xa_par.inner_title {
    padding-bottom: 0;
}

.inner_title .par_title {
	border: 0 none;
    color: #406a9f;
    font-size: 20px;
    padding: 0;
	margin-top: 36px;
    margin-bottom: 12px;
}





